---
title: "FOKUS Aargau Nr. 7: Grossrats\u00adwahl vom 18. Oktober 2020"
authors: ["Thomas Milic", "Salim Brüggemann", "Uwe Serdült"]
lead: ""
date: 2020-12-11T10:00:00+01:00
vote_date: "2020-10-18"
sub_publication: "cantonal_proportional"
categories: ["Berichte"]
tags: ["Wahlen", "18. Oktober 2020"]
keywords: ["Grossrat"]
banner_prefix: "img/banners/chord_diagram_sketch"
show_banner_in_post: true
draft: false
---

<link href="/rmarkdown-libs/htmltools-fill/fill.css" rel="stylesheet" />
<script src="/rmarkdown-libs/htmlwidgets/htmlwidgets.js"></script>
<script src="/rmarkdown-libs/d3/d3.min.js"></script>
<script src="/rmarkdown-libs/d3-tip/index.js"></script>
<link href="/rmarkdown-libs/chorddiag/chorddiag.css" rel="stylesheet" />
<script src="/rmarkdown-libs/chorddiag/chorddiag.js"></script>


<div id="stimmbeteiligung-und-meinungsbildung" class="section level4 unnumbered unlisted">
<h4>Stimmbeteiligung und Meinungsbildung</h4>
<p>Betreffend Höhe der Stimmbeteiligung kam es zu keinerlei Überraschungen. Sie lag im Rahmen des zu Erwartenden und wich nur geringfügig von derjenigen im Jahr
2016 ab. Höheres Alter und Bildungsniveau wirkten sich positiv auf die Beteiligung an den Wahlen aus. Die Altersunterschiede sind frappant: Während die über
70-Jährigen sich zu knapp 60 Prozent beteiligten, liegt die durchschnittliche Wahlbeteiligung der Jüngeren (18–39 Jährige) bei mageren 20 Prozent.</p>
<p>Ausschlaggebend für den Wahlerfolg einer Partei ist nicht zuletzt, wieviele ihrer Sympathisierenden sie an die Wahlurnen zu bringen vermag. Gut mobilisierte die
SP, hingegen bekundete die SVP Mühe, ihre Anhängerschaft zur Wahlteilnahme zu bewegen. Die meisten Sympathisierenden (82 %) der nicht mehr antretenden BDP
blieben den Wahlen indessen fern. BDP-Sympathisierende, die heuer den Urnen fern blieben, gaben rund fünfmal so oft wie der Rest als Abstinenzgrund an, dass die
eigene Partei chancenlos gewesen sei. Vom BDP-Rückzug profitierte somit primär die “Partei der Nichtwählenden”. Die Gewinnerinnen der Wahlen 2020 im Kanton
Aargau, die Grünen und die GLP, hatten bei der Ausschöpfung ihres Potentials beide noch Luft nach oben.</p>
<p>Auffallend ist zudem, dass beide grossen Wahlsiegerinnen, GLP und Grüne, ihren Erfolg relativ spät sicherten, dank den Stimmen von Spätentschlossenen.</p>
<div class="plot">
<p class="figure-caption">Wählerwanderungen zwischen Grossratswahl 2016 und 2020, nur materiell Wählende</p>
<div class="htmlwidget twothirdswidth">
<div class="chorddiag html-widget html-fill-item" id="htmlwidget-1" style="width:960px;height:500px;"></div>
<script type="application/json" data-for="htmlwidget-1">{"x":{"matrix":[[0,0,0,0,0,0,0,0,1.373086807193033,1.839442586355852,1.316794827715398,0.2695362740558943,0,0.6021095136980481,0.3839050070062617,4.133605294373801,69.14565360891358],[0,0,0,0,0,0,0,0,0.5261767116488385,0.660832116288969,0.8410087023557027,0.5164411660277237,0,1.153663418475995,0.3677878796771534,22.06323590356029,11.45319021836428],[0,0,0,0,0,0,0,0,0,0.3845091840759783,0.7340190389646163,0,0,0.3356330365930142,17.97596754079669,0,0.5403331096828563],[0,0,0,0,0,0,0,0,1.85974492103749,4.671355248983588,4.954171061192124,2.433780171240835,0,13.13882018728666,0.8666184143160607,4.998806996860996,6.929132318453674],[0,0,0,0,0,0,0,0,0.6186186112150178,1.687329726581293,0.5336730296237453,0.3277144706403599,8.691278168372575,0,0.1729612294201569,0,0],[0,0,0,0,0,0,0,0,4.901794006609506,3.283320689583255,54.84309601344354,1.282959713651279,2.869488463432345,1.432983838606759,0.4568352252245525,0,1.922458283356658],[0,0,0,0,0,0,0,0,6.015737139014119,55.01765849299471,0.7396297410809118,1.362561094228918,0,1.690992758877593,0,0,2.177853253375567],[0,0,0,0,0,0,0,0,131.0382859305394,6.406722055858651,2.293177979117635,1.877573135097346,0.2329661934781598,1.048564475473483,0,0.5141864405421465,0],[1.373086807193033,0.5261767116488385,0,1.85974492103749,0.6186186112150178,4.901794006609506,6.015737139014119,131.0382859305394,0,0,0,0,0,0,0,0,0],[1.839442586355852,0.660832116288969,0.3845091840759783,4.671355248983588,1.687329726581293,3.283320689583255,55.01765849299471,6.406722055858651,0,0,0,0,0,0,0,0,0],[1.316794827715398,0.8410087023557027,0.7340190389646163,4.954171061192124,0.5336730296237453,54.84309601344354,0.7396297410809118,2.293177979117635,0,0,0,0,0,0,0,0,0],[0.2695362740558943,0.5164411660277237,0,2.433780171240835,0.3277144706403599,1.282959713651279,1.362561094228918,1.877573135097346,0,0,0,0,0,0,0,0,0],[0,0,0,0,8.691278168372575,2.869488463432345,0,0.2329661934781598,0,0,0,0,0,0,0,0,0],[0.6021095136980481,1.153663418475995,0.3356330365930142,13.13882018728666,0,1.432983838606759,1.690992758877593,1.048564475473483,0,0,0,0,0,0,0,0,0],[0.3839050070062617,0.3677878796771534,17.97596754079669,0.8666184143160607,0.1729612294201569,0.4568352252245525,0,0,0,0,0,0,0,0,0,0,0],[4.133605294373801,22.06323590356029,0,4.998806996860996,0,0,0,0.5141864405421465,0,0,0,0,0,0,0,0,0],[69.14565360891358,11.45319021836428,0.5403331096828563,6.929132318453674,0,1.922458283356658,2.177853253375567,0,0,0,0,0,0,0,0,0,0]],"options":{"type":"bipartite","width":null,"height":null,"margin":100,"showGroupnames":true,"groupNames":["SP / JUSO","Grüne / Junge Grüne","EVP","GLP","Kleinparteien","CVP","FDP / Jungfreisinnige","SVP","SVP","FDP / Jungfreisinnige","CVP","BDP","Kleinparteien","GLP","EVP","Grüne","SP / JUSO"],"groupColors":["#EE2A3BFF","#84B414FF","#CC99FFFF","#C3D93FFF","#94B8B8FF","#FF850CFF","#104FA0FF","#3F7B17FF","#3F7B17FF","#104FA0FF","#FF850CFF","#FFDD00FF","#94B8B8FF","#C3D93FFF","#CC99FFFF","#84B414FF","#EE2A3BFF"],"groupThickness":0.1,"groupPadding":0.03490658503988659,"groupnamePadding":[30,30,30,30,30,30,30,30,30,30,30,30,30,30,30,30,30],"groupnameFontsize":16,"groupedgeColor":null,"chordedgeColor":"#808080","categoryNames":[2020,2016],"categorynamePadding":220,"categorynameFontsize":40,"showTicks":true,"tickInterval":10,"ticklabelFontsize":10,"fadeLevel":0.1,"showTooltips":true,"showZeroTooltips":true,"tooltipNames":["SP / JUSO","Grüne / Junge Grüne","EVP","GLP","Kleinparteien","CVP","FDP / Jungfreisinnige","SVP","SVP","FDP / Jungfreisinnige","CVP","BDP","Kleinparteien","GLP","EVP","Grüne","SP / JUSO"],"tooltipFontsize":12,"tooltipUnit":"","tooltipGroupConnector":" &#x2192; ","precision":3,"clickAction":null,"clickGroupAction":null}},"evals":[],"jsHooks":[]}</script>
</div>
</div>
</div>
<div id="grossratswahl" class="section level4 unnumbered unlisted">
<h4>Grossratswahl</h4>
<p>Wie schon bei den Nationalratswahlen konnten die beiden grünen Parteien GLP und Grüne kräftig zulegen. Ihren Wahlerfolg verdankten die Grünen zum einen dem
Zustrom ehemaliger SP-Wählender und zum anderen den Jung- und Erstwählenden, die überdurchschnittlich oft grün votierten. Die GLP wiederum hatte Mühe, die
eigene Wählerschaft von 2016 abermals an die Urnen zu bringen, aber es gelang ihr, viele ehemalige Wählende der Mitte- und der Linksparteien von einem Wechsel
zu überzeugen. Die SP mobilisierte zwar gut, aber rund ein Zehntel ihrer Wählerschaft von 2016 wechselte heuer die Parteifarben – von rot auf grün. Die CVP
konnte wie schon bei den Nationalratswahlen 2019 auf eine treue Stammwählerschaft zählen, die disziplinierter als andere Parteianhängerschaften zur Urne ging.
Die FDP und vor allem auch die SVP hatten Mobilisierungsprobleme: So partizipierten nur 37 Prozent der SVP-Sympathisierenden an den Grossratswahlen. Vom
BDP-Rückzug profitierte hingegen kaum eine Partei, denn über 80 Prozent der BDP-Sympathisierenden blieben den Urnen fern. Auch solche, die sich nicht zwingend
mit der BDP identifizieren, aber vor vier Jahren der BDP die Stimme gaben, verzichteten heuer oft auf eine Stimmabgabe. Von jenen, die teilnahmen, legte eine
relative Mehrheit die GLP-Liste ein.</p>
<p>Auffällige Unterschiede zwischen den Parteiwählerschaften sind sowohl beim Alter als auch beim Geschlecht auszumachen. Die CVP-Wählerschaft weist das höchste
Durchschnittsalter auf, während GLP und die Grünen für junge Wählende besonders attraktiv waren. CVP-Wählende teilen auf der einen Seite eine ganze Reihe linker
und grüner Anliegen, befürworten auf der anderen Seite aber auch eine Verschärfung des kantonalen Sozialhilfegesetzes und einen Stellenausbau bei der Polizei.
Die SP und Grünen haben besonders bei den jüngeren Frauen gepunktet. Stark vertreten sind die beiden Linksparteien ausserdem im Erziehungs- und
Gesundheitswesen. Was sachpolitische Präferenzen betrifft, so unterscheiden sich die Wählerschaften der Grünen und SP kaum. Den Ausschlag zwischen den beiden
Parteien gaben nebst tief verwurzelten Parteibindungen die Intensität, mit welcher klimapolitische Massnahmen unterstützt werden: Wer vehement ein Verbot von
Ölheizungen und anderweitige dringliche Massnahmen zum Klimaschutz fordert, legte öfter grün statt rot ein. SVP-Wählende wiederum sind überdurchschnittlich oft
pensionierte Männer, haben ein vergleichsweise tiefes Haushaltseinkommen und eine Berufslehre bzw. höhere Berufsausbildung absolviert. Sachpolitisch
unterstützen sie eine Verschärfung des Asylrechts und des kantonalen Sozialhilfegesetzes, aber auch die Gleichstellung gleichgeschlechtlicher Paare sowie die
Einführung von Transparenzregeln zur Kampagnen- und Parteienfinanzierung finden aktuell eine Mehrheit. Wählende der FDP sind hoch gebildet und verfügen über ein
hohes Haushaltseinkommen. Ein ganz ähnliches soziales Profil wie die FDP weist die GLP-Wählerschaft auf. Die GLP war indessen für Jung- und Erstwählende
attraktiver als die FDP.</p>
<p><strong>Hier geht’s zum ganzen <a href="/FOKUS_Aargau_Bericht_Grossratswahl_2020-10-18.pdf">Bericht</a> sowie dem
<a href="https://gitlab.com/zdaarau/fokus_reports/-/raw/main/print_docs/aargau/questionnaire_print_2020-10-18.pdf?ref_type=heads&amp;inline=true">Fragebogen</a></strong>:</p>
<p><a href="/FOKUS_Aargau_Bericht_Grossratswahl_2020-10-18.pdf"><img src="/img/thumbnails/thumbnail_report_2020-10-18_cantonal_proportional.png" alt="FOKUS_Aargau_Bericht_Grossratswahl_2020-10-18.pdf" class="pdf-thumbnail"/></a><a href="https://gitlab.com/zdaarau/fokus_reports/-/raw/main/print_docs/aargau/questionnaire_print_2020-10-18.pdf?ref_type=heads&inline=true"><img src="/img/thumbnails/thumbnail_questionnaire_2020-10-18.png" alt="FOKUS Aargau Print-Fragebogen 2020-10-18 (PDF)" class="pdf-thumbnail"/></a></p>
</div>
